.container(style="background:#fff;padding:50px 100px;font-family:'Open Sans';font-size:20px;font-weight:normal;text-align:center")
  div(ng-hide='hideFirstTime')
    | Welcome Admin
    br
    br
    | You are the First time User
    br
    br
    | Upload your fee data here
  #page-content-wrapper
    .container-fluid
      .row
        .col-lg-12
          br
          br
          br
          form(method='post', role='form', action='/feepayment/upload', enctype='multipart/form-data')
            .form-group
              label.btn-bs-file.btn.btn-lg.btn-success
                i.fa.fa-upload(aria-hidden='true')
                |   Upload excel file
                input.form-control(type='file', name='file')
                input.form-control(type='hidden', ng-model='tenant.tenant', value='{{tenant.tenant}}', name='tenant')
            button.btn.btn-primary(type='submit') Submit
